:root {
  --primary-color: #0c8ca5;
  --secondary-color: #031b58;
  --white: #fff;
  --black: #000;
}

.bg-primary {
  background-color: var(--primary-color);
}

.above-header {
  background-color: var(--primary-color);
  color: var(--white);
  padding: 10px;
}
.main-header {
  background-color: var(--secondary-color);
  position: relative;
}
.white-shite {
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
  height: 82px;
  background-color: #fff;
}
.white-shite::after {
  content: "";
  display: block;
  width: 200px;
  height: 82px;
  background-color: #fff;
  position: absolute;
  right: -50px;
  transform: skewX(-30deg);
}
.logo {
  z-index: 99;
}
nav a {
  color: var(--white);
}
nav a:hover {
  color: var(--white);
}
.my-btn {
  background-color: #fff !important;
}

/* Fix nav overflow */
.main-header .flex {
  flex-wrap: nowrap;
}

nav {
  display: flex;
  align-items: center;
  gap: 1.25rem;
  white-space: nowrap;
}

nav a {
  font-size: 14px;
}

/* Dropdown */
.nav-more {
  position: relative;
}

.nav-more:hover .dropdown {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.dropdown {
  position: absolute;
  top: 120%;
  right: 0;
  background: white;
  min-width: 220px;
  border-radius: 10px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  transition: 0.3s;
  z-index: 9999;
}

.dropdown a {
  display: block;
  padding: 10px 14px;
  color: #111;
}

.dropdown a:hover {
  color: #000;
}
.mobmenu{
  z-index: 999;
}
.our-services {
  background-image: url("../imgs/services.png");
  background-attachment: fixed;
}

.about-cta {
  background-image: url("../imgs/services.png");
  background-attachment: fixed;
  background-size: cover;
}

.card {
  padding: 1rem;
  border-radius: 0.75rem;
  border: 1px solid #e5e7eb;
  background: #fff;
}
.pill {
  padding: 0.5rem 1rem;
  border-radius: 999px;
  border: 1px solid #fff;
}

#menuBtn{
  z-index: 999;
}

.desktop-yes{
  display: block;
}
.mobile-yes {
  display: none;
}


@media (max-width: 915px) {
  .white-shite{
    width: 200px;
  }
  .white-shite::after {
    width: 200px;
    height: 82px;
    right: -25px;
  }
}

@media (max-width: 756px) {
  .desktop-yes{
    display: none !important;
  }
  .mobile-yes {
    display: block; 
  }
}
